<?xml version="1.0" encoding="UTF-8"?>
<modsCollection xmlns="http://www.loc.gov/mods/v3"
                xmlns:tei="http://www.tei-c.org/ns/1.0"
                xmlns:xlink="http://www.w3.org/1999/xlink"
                xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
                xmlns:orl="http://ualberta.ca/orlando"
                xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/v3/mods-3-4.xsd">
   <mods version="3.4">
      <titleInfo usage="primary">
         <title>Notes</title>
      </titleInfo>
      <name type="personal"
            valueURI="https://commons.cwrc.ca/orlando:b5165c4e-2631-40f1-a307-7adbb46b495e">
         <namePart>Ross, Angus</namePart>
         <role>
            <roleTerm type="text">editor</roleTerm>
         </role>
      </name>
      <relatedItem type="host">
         <name type="personal"
               valueURI="https://commons.cwrc.ca/orlando:b691b8e8-4330-4de1-9a92-1dcb4880fbee">
            <namePart>Richardson, Samuel</namePart>
         </name>
         <titleInfo usage="primary">
            <title>Clarissa</title>
         </titleInfo>
         <titleInfo type="alternative">
            <title>Clarissa, or The History of a Young Lady</title>
         </titleInfo>
         <originInfo>
            <place>
               <placeTerm type="text">Harmondsworth, Middlesex</placeTerm>
            </place>
            <publisher valueURI="https://commons.cwrc.ca/orlando:d4bafcfa-5739-480a-ad02-bc11ac21bf33">Penguin</publisher>
            <dateIssued encoding="iso8601">1985</dateIssued>
         </originInfo>
         <part>
            <extent unit="page">
               <start>1513</start>
               <end>26</end>
            </extent>
         </part>
      </relatedItem>
      <language>
         <languageTerm authority="iso639-2b" type="code">eng</languageTerm>
         <languageTerm type="text">English</languageTerm>
      </language>
      <typeOfResource>text</typeOfResource>
      <genre displayLabel="Item Type" authority="marcgt">book</genre>
      <genre displayLabel="Item Type" authority="marcgt">article</genre>
      <recordInfo>
         <recordContentSource>Orlando: Women's Writing in the British Isles from the Beginnings to the Present</recordContentSource>
         <recordContentSource>Orlando Document Archive</recordContentSource>
         <recordContentSource authority="marcorg">CaAEU</recordContentSource>
         <recordContentSource authority="oclcorg">UAB</recordContentSource>
         <recordContentSource authority="oclcorg">U3G</recordContentSource>
         <languageOfCataloging>
            <languageTerm authority="iso639-2b">eng</languageTerm>
         </languageOfCataloging>
         <recordCreationDate encoding="iso8601">2001-06-11</recordCreationDate>
         <recordChangeDate encoding="iso8601">2001-06-11</recordChangeDate>
         <recordChangeDate encoding="iso8601">2001-06-11</recordChangeDate>
         <recordChangeDate encoding="iso8601">2001-06-11</recordChangeDate>
         <recordIdentifier source="Orlando">9405</recordIdentifier>
         <recordOrigin>Record has been transformed into MODS from an XML Orlando record using an XSLT stylesheet. Metadata originally created in Orlando Document Archive's bibliographic database formerly available at nifflheim.arts.ualberta.ca/wwp.</recordOrigin>
      </recordInfo>
   </mods>
</modsCollection>
